<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="356fe6d6c61636e94aa4b892fbb1e71f">
  <dict>
    <!--2023-06-27 16:30:16.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-27 16:30:16.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-27 16:30:16.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-06-27 16:30:16.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-27 16:30:16.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-27 16:30:16.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-06-27 16:30:16.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-06-27 16:30:16.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-16 11:52:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-16 11:52:55.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-03-23 14:24:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-23 14:24:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-13 19:40:44.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-13 19:40:44.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-06-27 16:30:16.000-->
    <string key="vowifiHplmnListItem">20838, epdg.epc.mnc038.mcc208.pub.3gppnetwork.org</string>
    <!--2023-06-27 16:30:16.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-06-27 16:30:16.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2023-06-27 16:30:16.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-06-27 16:30:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-06-27 16:30:16.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-06-27 16:30:16.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-06-27 16:30:16.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-06-27 16:30:16.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-16 11:52:55.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
  </dict>
</config>
